Subject: (urth) similar gravity

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Thu, 14 Mar 2002 15:59:22 +0000

Someone claimed the gravity on Blue and Green was similar.  This is a pretty 
uninstantiated claim.  The narrator can walk up a cliff with one hand and 
fight off inhumu with the other.  There is also a scene in In Green's Jungles 
where the narrator talks about jumping over a huge fence.  Gravity on Blue and 
Urth is the same.  The distance of the moon has changed from present times by 
the time of Shadow of the Torturer, being moved in, as an early chapter in 
that text will reveal.  Hoof says that "GREEN" was much closer than from Blue.
 Green is no bigger than Lune. I'm not going to say anymore. They are the 
same.  All of your calculations will avaunt ye little. I don't think Wolfe did 
the calculations before he started writing.  Other ideas interest him.  We can 
use science such as, say, our understanding of hybrids and clones to 
appreciate his work; holding him to a mathematically rigorous stance for 
interpreation seems somewhat too complicated for a creative artist, don't you 
think?
Marc

--